<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.acceleo.source"
      label="%featureName"
      version="3.2.1.v20120719-0531"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright url="%copyrightURL">
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <url>
      <update label="%ModelingUpdateSiteName" url="http://www.eclipse.org/modeling/updates/"/>
      <discovery label="%ModelingUpdateSiteName" url="http://www.eclipse.org/modeling/updates/"/>
   </url>

   <plugin
         id="org.eclipse.acceleo.traceability.model.source"
         download-size="0"
         install-size="0"
         version="3.2.1.v20120719-0531"
         unpack="false"/>

   <plugin
         id="org.eclipse.acceleo.ui.interpreter.source"
         download-size="0"
         install-size="0"
         version="3.2.1.v20120719-0531"
         unpack="false"/>

   <plugin
         id="org.eclipse.acceleo.profiler.edit.source"
         download-size="0"
         install-size="0"
         version="3.2.1.v20120719-0531"
         unpack="false"/>

   <plugin
         id="org.eclipse.acceleo.engine.source"
         download-size="0"
         install-size="0"
         version="3.2.1.v20120719-0531"
         unpack="false"/>

   <plugin
         id="org.eclipse.acceleo.profiler.source"
         download-size="0"
         install-size="0"
         version="3.2.1.v20120719-0531"
         unpack="false"/>

   <plugin
         id="org.eclipse.acceleo.model.source"
         download-size="0"
         install-size="0"
         version="3.2.1.v20120719-0531"
         unpack="false"/>

   <plugin
         id="org.eclipse.acceleo.doc.source"
         download-size="0"
         install-size="0"
         version="3.2.1.v20120719-0531"
         unpack="false"/>

   <plugin
         id="org.eclipse.acceleo.parser.source"
         download-size="0"
         install-size="0"
         version="3.2.1.v20120719-0531"
         unpack="false"/>

   <plugin
         id="org.eclipse.acceleo.common.ui.source"
         download-size="0"
         install-size="0"
         version="3.2.1.v20120719-0531"
         unpack="false"/>

   <plugin
         id="org.eclipse.acceleo.profiler.editor.source"
         download-size="0"
         install-size="0"
         version="3.2.1.v20120719-0531"
         unpack="false"/>

   <plugin
         id="org.eclipse.acceleo.model.edit.source"
         download-size="0"
         install-size="0"
         version="3.2.1.v20120719-0531"
         unpack="false"/>

   <plugin
         id="org.eclipse.acceleo.traceability.source"
         download-size="0"
         install-size="0"
         version="3.2.1.v20120719-0531"
         unpack="false"/>

   <plugin
         id="org.eclipse.acceleo.common.source"
         download-size="0"
         install-size="0"
         version="3.2.1.v20120719-0531"
         unpack="false"/>

   <plugin
         id="org.eclipse.acceleo.compatibility.source"
         download-size="0"
         install-size="0"
         version="3.2.1.v20120719-0531"
         unpack="false"/>

   <plugin
         id="org.eclipse.acceleo.ide.ui.source"
         download-size="0"
         install-size="0"
         version="3.2.1.v20120719-0531"
         unpack="false"/>

   <plugin
         id="org.eclipse.acceleo.compatibility.ui.source"
         download-size="0"
         install-size="0"
         version="3.2.1.v20120719-0531"
         unpack="false"/>

</feature>
